<!DOCTYPE html>
<html>
<head>
	<title>Data Peserta Sanbercode Bootcamp Reactjs</title>
	<a href="index.html">Kembali ke index</a>
</head>
<body>
	<h1>Data Peserta Sanbercode Bootcamp Reactjs</h1>
	<ol>
		<li>Nama : Wahyu Aditya</li>
		<li>Email: wah.aditya22@gmail.com</li>
		<li>Sistem operasi yang digunakan :MacOS</li>
		<li>Akun Gitlab : wah.aditya22</li>
		<li>Akun telegram : @Adit22xyz</li>
	</ol>
</body>
</html>